"""
c.pth file management
"""
import os.path
import sysconfig

pathfile = """# THIS FILE MAKES THE *.py.(c|m|c++) FILES IMPORTABLE
import c.lib; c.lib.install()"""

def install():
	dir = sysconfig.get_paths()['purelib']
	with open(os.path.join(dir, "c.pth"), 'w') as f:
		f.write(pathfile)

if __name__ == '__main__':
	install()
